How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "visibilityspots/centos-7.x-puppet-3.x"
  config.vm.box_version = "7.8.0"
end
vagrant init visibilityspots/centos-7.x-puppet-3.x \
  --box-version 7.8.0
vagrant up

This version was created over 2 years ago.

Updated packages:

  • acl.x86_64 - 2.2.51-15.el7
  • bash.x86_64 - 4.2.46-34.el7
  • bash-completion.noarch - 1:2.1-8.el7
  • bind-export-libs.x86_64 - 32:9.11.4-16.P2.el7_8.2
  • bind-libs-lite.x86_64 - 32:9.11.4-16.P2.el7_8.2
  • bind-license.noarch - 32:9.11.4-16.P2.el7_8.2
  • binutils.x86_64 - 2.27-43.base.el7
  • centos-release.x86_64 - 7-8.2003.0.el7.centos
  • cryptsetup-libs.x86_64 - 2.0.3-6.el7
  • curl.x86_64 - 7.29.0-57.el7
  • device-mapper.x86_64 - 7:1.02.164-7.el7_8.1
  • device-mapper-libs.x86_64 - 7:1.02.164-7.el7_8.1
  • dhclient.x86_64 - 12:4.2.5-79.el7.centos
  • dhcp-common.x86_64 - 12:4.2.5-79.el7.centos
  • dhcp-libs.x86_64 - 12:4.2.5-79.el7.centos
  • dracut.x86_64 - 033-568.el7
  • elfutils-default-yama-scope.noarch - 0.176-4.el7
  • elfutils-libelf.x86_64 - 0.176-4.el7
  • elfutils-libs.x86_64 - 0.176-4.el7
  • expat.x86_64 - 2.1.0-11.el7
  • file-libs.x86_64 - 5.11-36.el7
  • glibc.x86_64 - 2.17-307.el7.1
  • glibc-common.x86_64 - 2.17-307.el7.1
  • hwdata.x86_64 - 0.252-9.5.el7
  • initscripts.x86_64 - 9.49.49-1.el7
  • iptables.x86_64 - 1.4.21-34.el7
  • kmod.x86_64 - 20-28.el7
  • kmod-libs.x86_64 - 20-28.el7
  • kpartx.x86_64 - 0.4.9-131.el7
  • krb5-libs.x86_64 - 1.15.1-46.el7
  • libacl.x86_64 - 2.2.51-15.el7
  • libblkid.x86_64 - 2.23.2-63.el7
  • libcap.x86_64 - 2.22-11.el7
  • libcom_err.x86_64 - 1.42.9-17.el7
  • libcurl.x86_64 - 7.29.0-57.el7
  • libffi.x86_64 - 3.0.13-19.el7
  • libmount.x86_64 - 2.23.2-63.el7
  • libselinux.x86_64 - 2.5-15.el7
  • libselinux-ruby.x86_64 - 2.5-15.el7
  • libselinux-utils.x86_64 - 2.5-15.el7
  • libsmartcols.x86_64 - 2.23.2-63.el7
  • libuuid.x86_64 - 2.23.2-63.el7
  • libxml2.x86_64 - 2.9.1-6.el7.4
  • logrotate.x86_64 - 3.8.6-19.el7
  • pam.x86_64 - 1.1.8-23.el7
  • passwd.x86_64 - 0.79-6.el7
  • perl.x86_64 - 4:5.16.3-295.el7
  • perl-Pod-Escapes.noarch - 1:1.04-295.el7
  • perl-Socket.x86_64 - 2.010-5.el7
  • perl-libs.x86_64 - 4:5.16.3-295.el7
  • perl-macros.x86_64 - 4:5.16.3-295.el7
  • policycoreutils.x86_64 - 2.5-34.el7
  • procps-ng.x86_64 - 3.3.10-27.el7
  • python.x86_64 - 2.7.5-88.el7
  • python-libs.x86_64 - 2.7.5-88.el7
  • python-urlgrabber.noarch - 3.10-10.el7
  • rpm.x86_64 - 4.11.3-43.el7
  • rpm-build-libs.x86_64 - 4.11.3-43.el7
  • rpm-libs.x86_64 - 4.11.3-43.el7
  • rpm-python.x86_64 - 4.11.3-43.el7
  • rsync.x86_64 - 3.1.2-10.el7
  • rsyslog.x86_64 - 8.24.0-52.el7
  • sed.x86_64 - 4.2.2-6.el7
  • setup.noarch - 2.8.71-11.el7
  • shared-mime-info.x86_64 - 1.8-5.el7
  • sudo.x86_64 - 1.8.23-9.el7
  • systemd.x86_64 - 219-73.el7_8.5
  • systemd-libs.x86_64 - 219-73.el7_8.5
  • util-linux.x86_64 - 2.23.2-63.el7
  • yum.noarch - 3.4.3-167.el7.centos
  • yum-cron.noarch - 3.4.3-167.el7.centos
  • yum-plugin-fastestmirror.noarch - 1.1.31-53.el7
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)